WordPress Plugin: awesome-testimonials

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.